@charset "utf-8";
body{margin:0px;font-family: Arial,Helvetica,Times New Roman, sans-serif; font-size:14px;background-color:#fff; color:#000;line-height:26px;}
input,SELECT,select {font-family:Arial,Helvetica, Times New Roman,sans-serif; font-size:12px; color:#000;line-height:25px}

A:link { COLOR: #000;font-size:14px; text-decoration: none;}
A:visited {	COLOR: #000; font-size:14px;text-decoration: none; }
A:active {	COLOR: #000; font-size:14px;TEXT-DECORATION: underline; }
A:hover {	COLOR: #000;font-size:14px; TEXT-DECORATION: underline; }

.container{clear: both; width: 1004px;  margin: 0px auto;overflow: hidden}
.space{margin: 0px auto;overflow:hidden;clear:both;}
.clear{clear:both;}
.menu{width:959px;color:#ffffff;padding-top:8px !important;height:24px !important;height:32px;padding:3px 10px 0px 35px;line-height:32px;}
.menu td{color:#fff;}

.botton_menu{width:1004px !important;height:30px !important;padding:8px 10px 0px 30px; }
.botton_menu td{width:1004px;!important;}
.pad6{padding:6px;}
.pad6 img{margin-bottom:8px;}

.pad10zt{padding:18px 10px 18px 0px;}

.f14b{line-height:23px;}

.f12r td{font-size:12px;}
.f12zth td{font-size:12px;}

/*top*/
.t663 div{width:100%;height:27px;text-align:left; text-indent:45px; background:url(../images/t663.jpg) no-repeat;line-height:26px; font-weight:bold;float:left;}
.t663 table{text-align:left;padding:10px;float:left;font-size:12px;}
.t663 table table{padding:0px; border:0px;}
.t663 table img{margin:10px;}


.t300 div{width:100%;height:30px;text-align:left; text-indent:45px; background:url(../images/t300.jpg) no-repeat;line-height:28px;font-weight:bold;float:left;}
.t300 table{text-align:left;padding:10px;float:left;font-size:12px;border-left:1px solid #E6E6E6;border-right:1px solid #E6E6E6;border-bottom:1px solid #E6E6E6;}
.t300 table table{padding:0px; border:0px;}
.t300 table img{margin:10px;}


.rt1004 div{width:100%;height:30px;text-align:left; text-indent:45px; background:url(../images/t1004.jpg) no-repeat;font-weight:bold;float:left;line-height:28px;}
.rt1004 table{text-align:left;padding:10px; background:url(../images/t1004_bg.jpg) no-repeat top left;font-size:12px;border-left:1px solid #0078E0;border-right:1px solid #0078E0;border-bottom:1px solid #0078E0;float:left;}
.rt1004 table table{padding:0px; background:none; border:0px;}
.rt1004 table img{margin:10px;}



.t345 div{width:100%;height:36px;text-align:left; text-indent:45px; background:url(../images/t345.jpg) no-repeat;font-weight:bold;float:left;line-height:32px;}
.t345 table{text-align:left;padding:10px;float:left;font-size:12px;}
.t345 table table{padding:0px; border:0px;}
.t345 table img{margin:10px;}


.t498 div{width:100%;height:36px;text-align:left; text-indent:45px; background:url(../images/t498.jpg) no-repeat;font-weight:bold;float:left;line-height:32px;}
.t498 table{text-align:left;padding:10px;font-size:12px;float:left;}
.t498 table table{padding:0px; border:0px;}
.t498 table img{margin:10px;}

.leftwrapper{ width:695px;}
.leftwrapper div{ background:#f0f0f0; background: url(../images/l700.jpg) no-repeat; height:30px; padding-top:8px; font-weight:bold;}
.leftwrapper table{ margin:5px;}
.leftwrapper img{ margin-bottom:8px;}


